Failed to initialize EAPOL state machines

Jouni Malinen jkmaline at cc.hut.fi
Tue Jun 1 21:52:09 EDT 2004


On Wed, Jun 02, 2004 at 12:44:46AM +0200, Nicolas wrote:

> wpa_supplicant -iwlan0 -dd -c/etc/wpa_supplicant.conf

>      wpa_driver_hostap_set_wpa: enabled=1
>      ioctl[PRISM2_IOCTL_PRISM2_PARAM]: Operation not supported
>      Failed to enable WPA in the driver.

Which station firmware version are you using? WPA requires version 1.7.1
or newer and that error message is triggered if the driver detected an
older version.

-- 
Jouni Malinen                                            PGP id EFC895FA



More information about the HostAP mailing list